Windows 8、Windows 8.1、または Windows 10 での .NET Framework 1.1 アプリの実行Run .NET Framework 1.1 apps on Windows 8, Windows 8.1, or Windows 10

.NET Framework 1.1 は、Windows 8Windows 8Windows 8.1Windows 8.1Windows Server 2012Windows Server 2012Windows Server 2012 R2Windows Server 2012 R2、または Windows 10 の各オペレーティング システムではサポートされていません。The .NET Framework 1.1 is not supported on the Windows 8Windows 8, Windows 8.1Windows 8.1, Windows Server 2012Windows Server 2012, Windows Server 2012 R2Windows Server 2012 R2, or the Windows 10 operating systems. 場合によっては、アプリケーションの実行に .NET Framework 1.1 が特別に指定されています。In some cases, the .NET Framework 1.1 is specifically identified as required for an app to run. このような場合、.NET Framework 3.5 SP1.NET Framework 3.5 SP1 またはそれ以降のバージョンで実行するためにアプリケーションをアップグレードするよう、独立ソフトウェア ベンダー (ISV) に連絡する必要があります。In those cases, you should contact your independent software vendor (ISV) to have the app upgraded to run on the .NET Framework 3.5 SP1.NET Framework 3.5 SP1 or later version. 詳細については、「.NET Framework 1.1 からの移行」を参照してください。For additional information, see Migrating from the .NET Framework 1.1.

CD またはダウンロード センターからの .NET Framework 1.1 のインストールInstall the .NET Framework 1.1 from a CD or Download Center

Windows 8Windows 8Windows 8.1Windows 8.1Windows Server 2012Windows Server 2012Windows Server 2012 R2Windows Server 2012 R2、または Windows 10 に .NET Framework 1.1 を手動でインストールすることはできません。It isn't possible to manually install the .NET Framework 1.1 on Windows 8Windows 8, Windows 8.1Windows 8.1, Windows Server 2012Windows Server 2012, Windows Server 2012 R2Windows Server 2012 R2, or Windows 10. サポート対象から除外されました。It is no longer supported. パッケージをインストールしようとすると、「このバージョンの .NET Framework は以前にインストールしたバージョンと互換性がないため、セットアップを続行できません。」というエラー メッセージが表示されます。If you try to install the package, the following error message is displayed: "Setup cannot continue because this version of the .NET Framework is incompatible with a previously installed one." この問題を解決するには、.NET Framework 3.5 SP1 をインストールします。To solve this problem, install the .NET Framework 3.5 SP1. このバージョンには .NET Framework 2.0 (.NET Framework 1.1 の次のリリース) が含まれており、これは Windows 8Windows 8Windows 8.1Windows 8.1、および Windows 10 でサポートされています。This version includes the .NET Framework 2.0 (the release that follows the .NET Framework 1.1), which is supported on Windows 8Windows 8, Windows 8.1Windows 8.1, and Windows 10. .NET Framework の新しいバージョンに自動的に更新されるかどうかを確認するために、常に最初にアプリケーションのインストールを試す必要があります。You should always try to install the app first to determine if it will automatically be updated to a later version of the .NET Framework. 更新されない場合は、アプリケーションの更新について ISV に連絡してください。If it does not, contact your ISV for an app update.

関連項目See also

.NET Framework 1.1 からの移行 Windows 8、Windows 8.1、および Windows 10 への .NET Framework 3.5 のインストールMigrating from the .NET Framework 1.1 Install the .NET Framework 3.5 on Windows 10, Windows 8.1, and Windows 8